登录  免费注册
当前位置:首页 > 漏洞详细信息

Parallels Plesk Panel任意PHP代码注入漏洞

 关注(0)  
CNVD-ID CNVD-2013-06822
公开日期 2013-06-07
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 Parallels Plesk Panel 8.6
Parallels Plesk Panel 9.2
Parallels Plesk Panel 9.3
Parallels Plesk Panel 9.5.4
BUGTRAQ ID 60351
漏洞描述 Parallels Plesk Panel是带有集成web设计、SaaS市场与付费系统的web主机控制面板。

Parallels Plesk Panel存在一个不正确的配置,在调用PHP路径时不正确引用了'/usr/bin',允许远程攻击者利用漏洞提交特殊的请求以WEB权限执行任意OS命令。
漏洞类型 通用型漏洞
参考链接 http://seclists.org/fulldisclosure/2013/Jun/25
http://arstechnica.com/security/2013/06/more-than-360000-apache-websites-imperiled-by-crticial-vulnerability/
漏洞解决方案 目前没有详细解决方案提供:
http://www.parallels.com/products/plesk/
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2013-06-06
收录时间 2013-06-07
更新时间 2013-06-07
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论